﻿/* FAQs */

.faqs-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Home Hero Backyard Pankaj Shah.jpg');
    background-position: center 30%;
}

.ask-question-section {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Backpack Fogging House.jpg');
    background-position: center;
}

/* For Partners */

.for-partners-banner {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/images/Handshake Erika Fletcher.jpg');
    background-position: center 60%;
}

.dealers-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Dealers Medien Sturmer.jpg');
    background-position: center 30%;
}

.homebuilders-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Home Builders Johnson.jpg');
    background-position: center;
}

.companies-banner {
    background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('/images/Pool Companies Atman Studios.jpg');
    background-position: center 5%;
}